> ## Documentation Index
> Fetch the complete documentation index at: https://docs.saleleads.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Company People

> Get Company People



## OpenAPI

````yaml /api-reference/openapi.json get /api/v1/company/people
openapi: 3.1.0
info:
  title: Linkedin Scraper API
  description: Linkedin Scraper API Documentation
  version: 1.0.0
servers:
  - url: https://fresh-linkedin-scraper-api.p.rapidapi.com
    description: RapiAPI
security: []
paths:
  /api/v1/company/people:
    get:
      tags:
        - Company
      summary: Get Company People
      description: Get Company People
      operationId: getApiV1CompanyPeople
      parameters:
        - in: query
          name: company_id
          schema:
            type: string
            pattern: ^\d+$
            description: Company ID
            example: '10649600'
        - in: query
          name: company
          schema:
            type: string
            description: >-
              Company name. Enabling this option will consume an additional 1
              request.
            example: rapidapi
        - in: query
          name: page
          schema:
            type: integer
            exclusiveMinimum: 0
            description: Page number for pagination
            default: 1
            example: 1
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  cost:
                    type: number
                    description: Cost of the request
                    example: 1
                  total:
                    type: number
                    description: Total number of people
                    example: 500
                  has_more:
                    type: boolean
                    description: Indicates if there are more results
                    example: true
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          description: User ID
                          example: '251749025'
                        urn:
                          type: string
                          description: User URN
                          example: ACoAAA8BYqEBCGLg_vT_ca6mMEqkpp9nVffJ3hc
                        url:
                          type: string
                          description: User Profile URL
                          example: https://www.linkedin.com/in/williamhgates
                        public_identifier:
                          type: string
                          description: User Public Identifier
                          example: williamhgates
                        full_name:
                          type: string
                          description: User Full Name
                          example: Bill Gates
                        title:
                          type: string
                          description: User Title
                          example: >-
                            Chair, Gates Foundation and Founder, Breakthrough
                            Energy
                        location:
                          type: string
                          description: User Location
                          example: United States
                        is_verified:
                          type: boolean
                          description: Indicates if the user is a verified user
                          example: true
                        is_premium:
                          type: boolean
                          description: Indicates if the user is a premium user
                          example: true
                        is_top_voice:
                          type: boolean
                          description: Indicates if the user is a top voice
                          example: true
                        is_open_to_work:
                          type: boolean
                          description: Indicates if the user is open to work
                          example: false
                        is_hiring:
                          type: boolean
                          description: Indicates if the user is hiring
                          example: false
                        follower_count_display:
                          type: number
                          description: >-
                            Formatted follower count for LinkedIn Search UI
                            display (rounded), if available
                          example: 40000000
                        avatar:
                          type: array
                          items:
                            type: object
                            properties:
                              width:
                                type: number
                                description: Logo width
                                example: 400
                              height:
                                type: number
                                description: Logo height
                                example: 400
                              url:
                                type: string
                                description: Logo URL
                                example: >-
                                  https://media.licdn.com/dms/image/v2/D4E0BAQHjelLY2a-Mnw/company-logo_400_400/company-logo_400_400/0/1666083635765?e=1748476800&v=beta&t=V_T_yXL6Bs2HDEY-iZAKSkNype7_-7USjP2HIXo0Zv8
                              expires_at:
                                type: number
                                description: Logo expires at
                                example: 1748476800000
                          description: User avatar
                        services:
                          type: array
                          items:
                            type: string
                          description: User services, if available
                          example:
                            - Software Development
                            - Web Development
                        website_url:
                          type: string
                          description: User website URL, if available
                          example: https://www.gatesnotes.com/
                    description: List of people matching the search keyword
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Bad request
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: >-
                      Invalid API key. Go to https://docs.rapidapi.com/docs/keys
                      for more info.
        '403':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: You are not subscribed to this API.
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  message:
                    type: string
                    example: 'Request failed with status 500: Internal Server Error'
                  status_code:
                    type: number
                    example: 500
                  cost:
                    type: number
                    example: 0
                  explain:
                    type: string
                    example: >-
                      Oops, it looks like there was an issue processing your
                      request. Don't worry, you won't be charged for this
                      request. If you need any help, don't hesitate to contact
                      us via email hello@saleleads.ai or telegram
                      https://t.me/saleleads
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-rapidapi-key
      description: Rapid API Key

````